/// Todos los elementos dentro de .content tienen margen inferior, salvo
/// el último, para no modificar el padding y margin del contenedor.
.content {
  & > * {
    margin-bottom: 1rem;

    &:last-child {
      margin-bottom: 0;
    }
  }
}
